Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156260 - Graphics disappear after saving as odt
Summary: Graphics disappear after saving as odt
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 15:04 UTC by Hans de Goede
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-29 10:26:48 UTC


Attachments (Terms of Use)
document showing the described behaviour (deleted)
2005-04-28 15:04 UTC, Hans de Goede
no flags Details


Links
System ID Priority Status Summary Last Updated
OpenOffice.org 48434 None None None Never

Description Hans de Goede 2005-04-28 15:04:26 UTC
oowriter 1.9.96:
-open the attached sxw
-scroll to page 10 - 11, notice the figures (not needed
 for reproduction of bug, only to show you the coorect figures)
-save as odt
-scroll all the way down (only nescesarry if you first scrolled to page 10)
-scroll back to page 10-11: The figures show as a read-error

Comment 1 Hans de Goede 2005-04-28 15:04:29 UTC
Created attachment 113788 [details]
document showing the described behaviour

Comment 2 Caolan McNamara 2005-04-29 10:25:04 UTC
hmm, and still there in 1.9.97 -> ooo#48434#


Note You need to log in before you can comment on or make changes to this bug.